body {
	font-family: Trebuchet MS;
	font-size: 11px;
	background-color: white;
}
a {
	text-decoration: none;
}

#wrap {
	width: 1024px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	
	background-color: white;
}

#wrap #header {
	width: 100%;
	height: 115px;
	position: relative;
}
#wrap #header #logo {
	display: block;
	width: 159px;
	height: 34px;
	
	background-image: url(../files/uploads/11.jpg);
	
	position: absolute;
	top: 43px;
	left: 42px;
}
#wrap #header #navigation {
	position: absolute;
	bottom: 4px;
	margin-left: 202px;
}
#wrap #header #navigation a {
	display: block;
	float: left;
	
	color: grey;
	font-size: 10px;
	font-weight: bold;
	width: 146px;
	height: 8px;
	
	margin-right: 12px;
	text-align: center;
}

#wrap #main {
	width: 100%;
	height: 482px;
	background-repeat: no-repeat;
}

#wrap #main #panels {
	margin-left: 202px;
}

#wrap #main #panels a {
	display: block;
	float: left;
	
	width: 146px;
	height: 464px;
	
	margin-right: 12px;
	text-align: center;
}



#wrap #footer {
	clear: both;
	background-color: white;
	
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: grey;
	
	width: 938px;
	height: 20px;
	
	margin-left: 43px;
	
	font-size: 8px;
	color: grey;
}
#wrap #footer #copyright {
	float: right;
	margin-top: 4px;
}



#wrap #header #headerLinks {
	position: absolute;
	
	top: 37px;
	right: 49px;
}
#wrap #header #headerLinks a {
	font-size: 8px;
	font-weight: bold;
	
	color: grey;
	margin-left: 4px;
}